namespace ShoopNCook.Pages;

public partial class HomePage : ContentPage
{
	public HomePage()
	{
		InitializeComponent();
	}
    private async void OnSyncButtonClicked(object sender, EventArgs e)
    {
        await Shell.Current.Navigation.PushAsync(new SearchPage());
    }
}